body {
  background: #fff;
  font-size: 14px;
  color: #333;
  font-family: "Open Sans", sans-serif;
}
@font-face {
  font-family: 'Uni Sans Thin Caps';
  src: url('../fonts/UniSansThin.otf');
}
@font-face {
  font-family: 'Uni Sans Heavy Caps';
  src: url('../fonts/uni-sans.heavy-caps.otf');
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Regular.ttf');
}
@font-face {
  font-family: 'Roboto Condensed';
  src: url('../fonts/Roboto-Regular.ttf');
}
@font-face {
  font-family: 'Bebas Neue Cyrillic';
  src: url('../fonts/Bebas_Neue_Cyrillic.ttf');
}
@font-face {
  font-family: 'HelveticaNeueCyr Roman';
  src: url('../fonts/HelveticaNeueCyr-Roman.otf');
}
@font-face {
  font-family: 'HelveticaNeueCyr Black';
  src: url('../fonts/HelveticaNeueCyr-Black.otf');
}
#main-header {
  border-top: 4px solid #cc3333;
  border-bottom: 1px solid #ccc;
  padding: 15px 0;
    transition: .2s ease;
}
#main-header #logo {
  display: block;
  float: left;
}
.table>thead:first-child>tr:first-child>td
{
  vertical-align: middle;
}

hr {
  border-color: #ccc;
}


table thead p { margin-bottom: 0px !important; }


.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover
{
    background-color: #cc3333;
    border-color: #cc3333;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover
{

      color: #cc3333;
}

.pagination>li>a, 
.pagination>li>span
{
      color: #cc3333;
}


.caret
{
   margin-left: 5px;
}
.clear
{
  clear: both;
}
.breadcrumb>li
{
  display: inline;
}
a,
a:hover {
  color: inherit;
  text-decoration: none;
}
a:focus{ color:#cc3333; text-decoration: none; }
a:focus, a:active, a:visited{ outline: none !important;  text-decoration: none;}

.form-control {
  border-radius: 0;
  margin-bottom: 15px;
}
.form-control:hover,
.form-control:focus,
.form-control:active {
  box-shadow: none;
  border-color: #333;
}
.breadcrumb {
  background-color: transparent;
  border-radius: 0px;
  margin: 25px 0;
  margin-bottom: 0;
  padding: 0;
}
.breadcrumb > li {
  color: #333;
  font-size: 12px;
}
.breadcrumb > li > a {
  font-size: 12px;
  font-weight: 300;
}
.breadcrumb > li.active {
  color: #cc3333;
  font-size: 12px;
}
.breadcrumb > li + li:before {
  padding: 0 3px ;
  color: #333;
  font-family: FontAwesome;
  content: "\f105";
  font-size: 10px;
}
.btn-primary-flat {
  border-radius: 0;
  background: #3399cc;
  border-color: #3399cc;
  color: #fff;
  transition: .3s;
}
.btn-primary-flat:hover {
  background: #2079A5;
  border-color: #2079A5;
  color: #fff;
  transition: .3s;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.btn-default-flat {
  background: #fff;
  border-color: #fff;
  color: #cc3333;
  transition: .3s;
}
.btn-default-flat:hover {
  background: #cc3333;
  border-color: #cc3333;
  color: #fff;
  transition: .3s;
}
#main-navigation {
  position: relative;
}
#main-navigation:after {
  content: "";
  position: absolute;
  bottom: 0;
  margin-bottom: -27px;
  background: transparent url(../img/main-navigation-shadow.png) top center no-repeat;
  z-index: 5;
  height: 28px;
  display: block;
  width: 100%;
}
#main-navigation .navbar {
  background: #fff;
  border-bottom: 0;
  margin-bottom: 0;
  border-top: 1px solid #ccc;
}
#main-navigation .navbar .navbar-nav > li:first-child > a {
  padding-left: 0;
  margin-left: 0;
}
#main-navigation .navbar .navbar-nav  li.active > a,
#main-navigation .navbar .navbar-nav  li.dropdown.open > a,
#main-navigation .navbar .navbar-nav > li:hover > a {
  box-shadow: 0px -2px 0px #e31e24 inset;
  background: transparent !important;
  transition: .4s;
  color:#cc3333;
}
#main-navigation .navbar .navbar-nav > li > a {
  padding: 15px 0;
  box-shadow: 0px -2px 0px transparent inset;
  transition: .4s;
  color: #000;
  font-size: 14px;
  text-transform: uppercase;
  font-family: "Roboto Condensed", sans-serif;
  margin: 0 15px;
}
#main-navigation .search-group {
  float: right;
  text-align: right;
  width: 25%;
  margin-top: 10px;
  margin-bottom: 0;
}

#main-navigation .search-group .form-control {
  border-radius: 0;
  font-size: 12px;
  color: #666;
  padding: 5px 10px;
  height: 30px;
}
#main-navigation .search-group .form-control:hover,
#main-navigation .search-group .form-control:focus,
#main-navigation .search-group .form-control:active,
#main-navigation .search-group .form-control:visited {
  background: #fff;
  box-shadow: none;
  outline: none;
  border-color: #ccc;
}
#main-navigation .search-group .btn {
  border-left: 0;
  border-radius: 0;
  box-shadow: none;
  outline: none;
  border-color: #ccc;
  height: 30px;
  line-height: 10px;
}
#main-navigation .search-group .btn:hover,
#main-navigation .search-group .btn:focus,
#main-navigation .search-group .btn:active,
#main-navigation .search-group .btn:visited {
  background: #fff;
  box-shadow: none;
  outline: none;
  border-color: #ccc;
}

/* dropdown */

#main-navigation .dropdown-submenu{position:relative;}
#main-navigation .dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;border-radius:0;}
#main-navigation .dropdown-submenu:hover>.dropdown-menu{display:block;border-radius: 0;}

#main-navigation ul.dropdown-menu {
  min-width: 260px;
  border-radius: 0;
}

#main-navigation ul.dropdown-menu > li > a
{
  border-left:2px solid transparent;
  background: transparent;
  padding: 10px 20px;
  font-weight: bold;
  color:#666;
  /* font-size: 18px; */
  font-family: "Roboto Condensed", sans-serif;
}

#main-navigation ul.dropdown-menu > li > a> i
{
 // margin-top: 3px;
  font-weight: bold;
}

#main-navigation ul.dropdown-menu > li>a:hover,
#main-navigation ul.dropdown-menu > li>a.active,
#main-navigation .dropdown-submenu:hover>a
{
  border-left:2px solid #cc3333;
  background: #f1f1f1;
  color:#cc3333 !important;
}
#main-navigation ul.dropdown-menu >li>a:hover i.fa,
#main-navigation ul.dropdown-menu >li>a .dropdown-submenu a i.fa
{
  color:#666;
}
#main-navigation ul.dropdown-menu .fa-angle-right
{
  margin-right: -5px;
}
/*  dropdown icons */

#main-navigation  .icon
{
  float: left;
  width: 25px;
  height: 25px;
  margin-right:10px;
  margin-top: -3px;
}
#main-navigation  .icon.icon1
{
 background: url(../img/icons/dropdown-icons/1.png) no-repeat;
 background-position: 0px 5px !important;
}
#main-navigation  .icon.icon2
{
 background: url(../img/icons/dropdown-icons/2.png) no-repeat;
 background-position: 0px -1px !important;
}
#main-navigation  .icon.icon3
{
 background: url(../img/icons/dropdown-icons/3.png) no-repeat;
 background-position: 0px -1px !important;
}
#main-navigation  .icon.icon4
{
 background: url(../img/icons/dropdown-icons/4.png) no-repeat;
 background-position: 1px 5px !important;
}
#main-navigation  .icon.icon5
{
 background: url(../img/icons/dropdown-icons/5.png) no-repeat;
 background-position: 0px 0px !important;
}
#main-navigation  .icon.icon6
{
 background: url(../img/icons/dropdown-icons/6.png) no-repeat;
 background-position: 2px 2px !important;
}

#main-navigation  .icon.icon7
{
 background: url(../img/icons/dropdown-icons/7.png) no-repeat;
 background-position: 0px 0px !important;
 height: 30px;
 margin-top: -7px;
}

#main-navigation  .icon.icon8
{
 background: url(../img/icons/dropdown-icons/8.png) no-repeat;
 background-position: 3px 0px !important;
}

#main-navigation  .icon.icon9
{
 background: url(../img/icons/dropdown-icons/9.png) no-repeat;
 background-position: 0px 0px !important;
}

#main-navigation .dropdown-menu .icon.icon10
{
 background: url(../img/icons/dropdown-icons/10.png) no-repeat;
 background-position: 0px 3px !important;
}

#main-navigation .dropdown-menu .icon.icon11
{
 background: url(../img/icons/dropdown-icons/11.png) no-repeat;
 background-position: 0px 3px !important;
}
#main-navigation .dropdown-menu .icon.icon12
{
 background: url(../img/icons/dropdown-icons/12.png) no-repeat;
 background-position: 0px 3px !important;
 width: 35px;
  margin-left: -7px;
  margin-right: 5px;
}




/* HOVERS  */

#main-navigation .dropdown-menu>li:hover>a .icon1,
#main-navigation .dropdown-menu>li>a.active .icon1
{
  background: url(../img/icons/dropdown-icons/active/1.png) no-repeat;
} 
#main-navigation .dropdown-menu>li:hover>a .icon2,
#main-navigation .dropdown-menu>li>a.active .icon2
{
  background: url(../img/icons/dropdown-icons/active/2.png) no-repeat;
} 
#main-navigation .dropdown-menu>li:hover>a .icon3,
#main-navigation .dropdown-menu>li>a.active .icon3
{
  background: url(../img/icons/dropdown-icons/active/3.png) no-repeat;
} 
#main-navigation .dropdown-menu>li:hover>a .icon4,
#main-navigation .dropdown-menu>li>a.active .icon4
{
  background: url(../img/icons/dropdown-icons/active/4.png) no-repeat;
} 
#main-navigation .dropdown-menu>li:hover>a .icon5,
#main-navigation .dropdown-menu>li>a.active .icon5
{
  background: url(../img/icons/dropdown-icons/active/5.png) no-repeat;
} 
#main-navigation .dropdown-menu>li:hover>a .icon6,
#main-navigation .dropdown-menu>li>a.active .icon6
{
  background: url(../img/icons/dropdown-icons/active/6.png) no-repeat;
} 
#main-navigation .dropdown-menu>li:hover>a .icon7,
#main-navigation .dropdown-menu>li>a.active .icon7
{
  background: url(../img/icons/dropdown-icons/active/7.png) no-repeat;
} 
#main-navigation .dropdown-menu>li:hover>a .icon8,
#main-navigation .dropdown-menu>li>a.active .icon8
{
  background: url(../img/icons/dropdown-icons/active/8.png) no-repeat;
} 
#main-navigation .dropdown-menu>li:hover>a .icon9,
#main-navigation .dropdown-menu>li>a.active .icon9
{
  background: url(../img/icons/dropdown-icons/active/9.png) no-repeat;
}
#main-navigation .dropdown-menu>li:hover>a .icon10,
#main-navigation .dropdown-menu>li>a.active .icon10
{
  background: url(../img/icons/dropdown-icons/active/10.png) no-repeat;
} 
#main-navigation .dropdown-menu>li:hover>a .icon11,
#main-navigation .dropdown-menu>li>a.active .icon11
{
  background: url(../img/icons/dropdown-icons/active/11.png) no-repeat;
} 
#main-navigation .dropdown-menu>li:hover>a .icon12,
#main-navigation .dropdown-menu>li>a.active .icon12
{
  background: url(../img/icons/dropdown-icons/active/12.png) no-repeat;
} 

/* MOBILE HEADE & NAVIGATION */
.mobile-header 
{
   overflow: hidden;
   z-index:99;
}

.mobile-header>.row
{
  
   display: flex;
   align-items: center;
}

.mobile-header #mobile-logo
{
  padding: 5px 0px;
  display: block;
}

.mobile-header #mobile-menu-toggle
{
  float: right;
  padding:0;
  padding-top: 0;
  font-size: 35px;
}


#body .widget-title {
  color: #999;
  padding: 10px 0;
  border-bottom: 1px solid #cccccc;
  margin: 15px 0;
}
#body .widget-title .red-bulled {
  background: transparent url(../img/icons/widget-title-bullet-red.png) center center no-repeat;
  width: 26px;
  height: 26px;
  float: left;
  display: block;
  margin-right: 0px;
}
#body .widget-title .bold {
  font-size: 16px;
  font-weight: 800;
}
#body .widget-title .bold.red {
  color: #cc3333;
}
#body .widget-title .small {
  color: #999;
  font-size: 14px;
}
/* section1 */
#body.index-layout .section1.bottom-shadow:after
{
   content: "";
   display: block;
   height: 30px;
   background: transparent url(../img/section1-bottom-shadow.png) top center no-repeat;
   -webkit-background-size: 100%;
   background-size: 100%;
   position: absolute;
   bottom: 0;
   left:0;
   width: 100%;
   margin-bottom: -30px;
}
#body.index-layout .section1 {
  position: relative;
  height: 357px;
}
#body.index-layout .section1 .left-col,
#body.index-layout .section1 .right-col {
  position: relative;
  overflow: visible;
  padding: 0;
}
#body.index-layout .section1 .overlay:hover + .bg-img{
  transform: scale(2);
  transition: 1s ease;
}
#body.index-layout .section1 .image {
  position: absolute;
  right: 0;
  height: 358px;
  width: 100%;
  overflow: hidden;
}
#body.index-layout .section1 .image .bg-img {
  position: relative;
  right: 0;
  transition: 1s ease;
  z-index: 1;
  height: 357px;
  -webkit-background-size: cover !important;
  background-size: cover !important;
}

#body.index-layout .section1 .image .overlay{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

#body.index-layout .section1 .image .overlay .text {
  color: #fff;
  font-size: 31px;
  text-shadow: 2px 2px 2px rgba(18, 18, 18, 0.75);
  text-transform: none;
  font-weight: 800;
  top: 5%;
  position: absolute;
}

#body.index-layout .section1 .image .overlay .text .main-category-subtitle
{
  display: block;
  font-size: 20px;
  font-weight: normal;
}
#body.index-layout .section1 .image .overlay .text.right {
  right:5%;
  text-align: right;
}
#body.index-layout .section1 .image .overlay .text.left {
  left:5%;
  text-align: left;
}

/* end section1 */


#body.index-layout #section2{
  background: rgb(223,223,223);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmZGZkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(223,223,223,1) 0%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(223,223,223,1)), color-stop(100%,rgba(255,255,255,1)));
  background: -webkit-linear-gradient(top,  rgba(223,223,223,1) 0%,rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(top,  rgba(223,223,223,1) 0%,rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(top,  rgba(223,223,223,1) 0%,rgba(255,255,255,1) 100%);
  background: linear-gradient(to bottom,  rgba(223,223,223,1) 0%,rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#ffffff',GradientType=0 );
padding: 20px 0;
}

#body.index-layout #section2 .row 
{
    display: flex;
    align-items: center;
}
#body.index-layout #section2 .bold{
  font-weight: 800;
  font-size: 34px;
  color: #666;
  text-align: right;
  transition: .2s ease;
  margin-top: 25px;
}
#body.index-layout #section2:hover .bold
{
  color:#cc3333;
  transition: .2s ease;
} 
#body.index-layout #section2 .info-text{
  font-size: 14px;
  color: #999;
  text-align: right;
}
#body.index-layout #section3:hover {
  color: #cc3333;
}
#body.index-layout #section3 {
  padding: 33px 0;
  position: relative;
  margin-top: 10px;
}
#body.index-layout #section3:before {
  content: "";
  position: absolute;
  top: 0;
  margin-top: -26px;
  height: 26px;
  width: 100%;
  background: transparent url(../img/grid-shadow-top.png) center center no-repeat;
}
#body.index-layout #section3:after {
  content: "";
  position: absolute;
  bottom: 0;
  margin-bottom: -26px;
  height: 26px;
  width: 100%;
  z-index: 2;
  background: transparent url(../img/grid-shadow-bottom.png) center center no-repeat;
}
#body.index-layout #section3.grid-bg {
  background: transparent url(../img/grid-y.jpg) center center repeat;
}
#body.index-layout #section3 .coll .info-text
{
  font-size: 12px;
  color:#999;
  text-align: left;
}
#body.index-layout #section3 .coll
{
  border:1px solid transparent;
  transition: .3s ease;
  padding-bottom: 15px;
  padding-top: 15px;
  position: relative;
}
#body.index-layout #section3 .coll:hover svg * 
{
   stroke: #cc3333;
}
#body.index-layout #section3 .coll:hover 
{
  /* border:1px solid #cc3333; */
  transition: .3s ease;
}
#body.index-layout #section3 .coll:hover .text {
  color: #cc3333;
  transition: .3s ease;
}
#body.index-layout #section3 .coll:hover .icon {
  transform:  scale(1.2);
  transition: .3s ease;
}

#body.index-layout #section3 .coll .icon {
  display: table-cell;
  margin-right: 15px;
  float:left;
  transition: .3s ease;
}
#body.index-layout #section3 .coll .text {
  padding-top: 5px;
  color: #666;
}
#body.index-layout #section3 .coll .text .light {
  font-size: 23px;
  margin-bottom: 0;
  text-transform: uppercase;
  display: block;
  width: 100%;
}
#body.index-layout #section3 .coll .text .bold {
  font-size: 26px;
  font-weight: 800;
  display: block;
  width: 100%;
  text-transform: uppercase;
  margin-top: -7px;
}
#body.index-layout #section4 {
  position: relative;
  margin-top: 80px;
}
#body.index-layout #section4 .info-about-block {
  /*background: transparent url(../img/section4-story-bg.jpg) top center no-repeat;*/
  /*background: transparent url(../img/arsenal-new-index-about.jpg) top center no-repeat;*/
  /*height: 719px;*/
  position: relative;
  /*margin-top: -350px;*/
  width: 100%;
  color: #fff;
  margin-bottom: 60px;
}
#body.index-layout #section4 .info-about-block .text {
  width: 56%;
  position: absolute;
  right: 0;
  top: 0;
  /* border:1px solid green;*/
  text-align: center;
  padding: 115px 20px;
  padding-top: 137px;
}
#body.index-layout #section4 .info-about-block .text .title {
  font-size: 30px;
  font-weight: 800;
  color: #fff;
  margin: 0;
  margin-bottom: 35px;
  text-transform: uppercase;
}
#body.index-layout #section4 .info-about-block .text .title:after {
  content: "";
  width: 120px;
  display: block;
  margin: 30px auto;
  height: 0;
  border-bottom: 1px solid #fff;
}
#body.index-layout #section4 .info-about-block .text p {
  font-size: 16px;
  font-weight: 300;
}
#body.index-layout #section4 .info-about-block .text .action {
  margin-top: 50px;
}
#body.index-layout #section4 .info-about-block .text .action .btn {
  padding: 7px 35px;
  border-radius: 30px;
}
#body.index-layout #section4 .info-about-block .text .action .btn:hover {
  background: #333;
  border-color: #333;
}
#body.index-layout #section4 .cover {
  background: url(../img/section4-cover.jpg) top center no-repeat;
  background-position: 0 center;
  height: 580px;
}
#body.index-layout #section4 .cover-logo {
  display: block;
  margin: 0 auto;
  text-align: center;
  width: 385px;
  margin-top: 50px;
  position: absolute;
  left: 50%;
  margin-left: -192px;
}
#body.index-layout .events-row .col {
  margin-top: 15px;
}
#body.index-layout .events-row .col:hover .title:after {
  width: 180px;
  transition: .3s ease;
}
#body.index-layout .events-row .col .image {
  border: 1px solid #ccc;
  margin-bottom: 10px;
  transition: .3s ease;
}
#body.index-layout .events-row .col .image:hover {
  border: 1px solid #e31e24;
  transition: .3s ease;
}
#body.index-layout .events-row .col .image img {
  width: 100%;
}
#body.index-layout .events-row .col .title {
  font-weight: 800;
  font-size: 16px;
  color: #666;
  margin-bottom: 0;
}
#body.index-layout .events-row .col .title:after {
  content: "";
  width: 72px;
  height: 0;
  border-bottom: 2px solid #cc3333;
  margin: 10px 0;
  transition: .3s ease;
  display: block;
}
#body.index-layout .events-row .col .info {
  font-size: 14px;
}
#body .page-title {
  border-bottom: 1px solid #ccc;
  margin: 30px 0;
}
#body .page-title h1 {
  font-size: 30px;
  margin: 0;
  padding: 10px 0;
  /* text-transform: uppercase; */
  color: #666;
  display: inline-block;
  font-weight: 800;
  font-family: "Open Sans", sans-serif;
}
#body.category-layout .category-cell {
  text-align: center;
  margin-bottom: 20px;
}
#body.category-layout .addition-category-row a:hover{
  color:#cc3333;
  transition: .3s ease;
}
#body.category-layout .category-cell .image img {
  margin: 0 auto;
  max-height: 200px;
}
#body.category-layout .category-cell:hover .main-title
{
  color:#cc3333;
  transition: .3s ease;
}
#body.category-layout .category-cell .main-title {
  font-weight: 800;
  /* text-transform: uppercase; */
  color: #333;
  font-size: 20px;
  margin-bottom: 0;
}
#body.category-layout .category-cell .product-title {
  color: #333;
  font-size: 16px;
  margin-bottom: 0;
  text-transform: none !important;
}
#body.category-layout .category-cell .sub-title {
  font-weight: normal;
  color: #333;
  font-size: 14px;
}
#body.category-layout .category-cell .sub-title.product-title  {
  font-weight: bold;
  color: #333;
  font-size: 14px;
}
#body.category-layout .category-cell .cat-title  {
  font-weight: normal;
  color: #333;
  font-size: 12px;
}
#body.history-layout
{

}

#body.history-layout  .widget-title, 
#body .widget-page-title
{
    color:#666;
    font-size: 30px;
    font-family: "Open Sans", sans-serif;
    border-bottom: 1px solid #999999;
}
#body.history-layout  .widget-title .bold,
#body .widget-page-title .bold
{
     font-weight: 800;
    font-size: 31px;
    font-family: "Open Sanse", sans-serif;
}


#body.musseum-layout
{
  /* background: #fff url(../img/museum-bg.jpg) bottom center no-repeat; */
}

#body.musseum-layout p
{
   margin-bottom: 25px;
}


#body.musseum-layout .img-responsive
{
   margin-bottom:20px;

}
#body.musseum-layout .img-responsive.pull-left
{
   margin-right: 20px;
}
#body.musseum-layout .img-responsive.pull-right
{
   margin-left: 20px;
}


#body.press-layout 
{

}
#body.press-layout  .press-row
{
    display: flex;
  align-items: baseline;
}
#body.press-layout  .press-row .title 
{
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: bold;
  color:#666;
  text-align: center;
  margin-bottom: 0;
  /* text-transform: uppercase; */
}
#body.press-layout  .press-row .cell
{
 margin: 15px 0;
}
#body.press-layout  .press-row .image 
{
  text-align: center;
}
#body.press-layout  .press-row .image img 
{
  margin: 0 auto
}
#body.press-layout  .press-row .title:after
{
   content: "";
   width: 30px;
   border-bottom: 1px solid #cc3333;
   margin: 5px auto;
   display: block;
}
#body.press-layout  .press-row .description
{
   font-size: 14px;
   color:#666;
    text-align: center;
}
#body.view-layout .breadcrumb{ margin-bottom:10px; }
#body.view-layout #main-product-slider .carousel-control {
  background: transparent;
}
#body.view-layout #main-product-slider .item img {
  /* width: 100%; */
  margin:0 auto;
  max-width: 100%;
}
#body.view-layout #sider-thumbnails {
  overflow: hidden;
  /* margin-bottom: 30px; */#
}
#body.view-layout #sider-thumbnails > li {
  float: left;
  max-width: 180px;
  width: 180px;
  border: 1px solid #ccc;
  transition: .3s ease;
  margin: 2px 2px;
}
#body.view-layout #sider-thumbnails > li img {
  margin: 0 auto;
}
#body.view-layout #sider-thumbnails > li.active,
#body.view-layout #sider-thumbnails > li:hover {
  border: 1px solid #cc3333;
  transition: .3s ease;
}
#body.view-layout .product-title {
  font-weight: 300;
  color: #333;
  font-size: 30px;
  margin: 0;
  padding: 0;
  margin-bottom: 10px;
  text-transform: uppercase;
}
#body.view-layout .product-title .gray {
  color: #999;
}
#body.view-layout .product-title .red-icon {
  background: transparent url(../img/icons/product-title-icon.png) center center no-repeat;
  float: left;
  width: 33px;
  height: 26px;
  margin-right: 10px;
  margin-top: 5px;
}
#body.view-layout .product-subtitle {
  color: #003333;
  font-weight: 800;
  font-size: 18px;
  padding: 0;
  margin: 0;
}
#body.view-layout .product-subtitle:after { 
  content: "";
  width: 240px;
  height: 0;
  border-bottom: 1px solid #cc3333;
  margin: 18px 0;
  display: block;
}
#body.view-layout .product-properties {
  font-size: 18px;
  margin: 15px 0;
  color: #333;
  text-transform: uppercase;
}
#body.view-layout .product-description {
  font-size: 14px;
  color: #333;
  margin-top: 20px;
}
#body.view-layout .grid-bg 
{
   background: transparent url(../img/grid-y.jpg) center center repeat;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding: 10px 0;
    padding-bottom: 26px;
    margin: 20px 0;
}
#body.view-layout .connected-products-title
{
    border-bottom: 1px solid #ccc;
    margin: 15px 0;
    color: #cc3333;
    font-size: 18px;
    font-weight: bold;
    padding: 7px 0;
}
#body.view-layout .grid-bg .specificaions-list .title {
  font-size: 16px;
  font-weight: 800;
  color: #003333;
  text-transform: uppercase;
  margin: 20px 0;
  list-style: none;
}
#body.view-layout .grid-bg .specificaions-list  li:not(.title) {
  list-style-image: url(../img/icons/view-li-bullet-icon.png);
  padding-left: 15px;
  margin-left: 15px;
}
#body.view-layout .specifications-tables tr a,
#body.view-layout .specifications-tables td a
{
  color:#cc3333;
}
#body.view-layout .specifications-tables tr:hover a,
#body.view-layout .specifications-tables td:hover a
{
  color:#000000;
  text-decoration: underline;
}
#body.view-layout .specifications-tables { margin-top: 20px; }

#body.view-layout .specifications-tables.p-76 thead td:nth-child(2){
   text-transform: none !important;
}

#body.view-layout .specifications-tables .table-header,
#body.view-layout table thead
 {
  color: #cc3333;
  font-size: 16px;
  font-weight: 800;
  text-transform: uppercase;
  padding: 10px 0;
  margin:  0;
  border-bottom: 1px solid #cc3333;
  transition:.3s ease;
}
#body.view-layout .specifications-tables .table-header
{
  background: transparent; !important;
  color:#cc3333 !important;
  padding: 10px;
}

#body.view-layout .specifications-tables .tr-head
{
  background: #fff;
  color:#cc3333;
}

#body.view-layout .specifications-tables .table-header {
    border-bottom: none;
    margin-bottom: 0;
}
#body.view-layout .specifications-tables .icon {
  width: 17px;
  height: 16px;
  float: left;
  margin-right: 10px;
  margin-top: 3px;
}
#body.view-layout .specifications-tables .icon.icon1 {
  background: transparent url(../img/icons/spec-tables_03.png) center center no-repeat;
}
#body.view-layout .specifications-tables .icon.icon2 {
  background: transparent url(../img/icons/spec-tables_07.png) center center no-repeat;
}
#body.view-layout .specifications-tables .icon.icon3 {
  background: transparent url(../img/icons/spec-tables_11.png) center center no-repeat;
}
#body.view-layout .specifications-tables .spec-table thead th,
#body.view-layout .specifications-tables table thead th
 {
  border-bottom: 0px solid #cc3333;
}
#body.view-layout .specifications-tables .spec-table thead th div,
#body.view-layout table thead th div
  
 {
  border-bottom: 2px solid #cc3333;
  padding: 10px 0;
  margin-left: -10px;
}
#body.view-layout .specifications-tables .spec-table thead th div.w80,
#body.view-layout table thead th div.w80
 {
  width: 80%;
}
#body.view-layout .specifications-tables .spec-table tbody tr:hover ,
#body.view-layout  table tbody tr:hover 
{
  background: #cc3333;
  color: #fff;
}
#body.view-layout .specifications-tables .spec-table tbody tr:first-child td ,
#body.view-layout table tbody tr:first-child td 
{
  border-top: 0;
}
#body.view-layout .accessories-row {
  margin: 15px 0;
}
#body.view-layout .accessories-row .col:hover .title {
  color: #000;
  transition: .3s ease;
}
#body.view-layout .accessories-row .col .image img {
  margin: 0 auto;
}
#body.view-layout .accessories-row .col .title {
  font-size: 16px;
  font-weight: bold;
  color: #666;
  text-align: center;
  transition: .3s ease;
}
#body.contacts-layout #contacts-map {
  height: 430px;
}
#body.contacts-layout .widget-title {
  font-family: "Uni Sans Thin Caps", sans-serif;
  color: #cc3333;
  font-size: 24px;
  border-bottom: 1px solid #999999;
}
#body.contacts-layout .widget-title .bold {
  font-weight: bold;
  font-size: 24px;
  font-family: "Uni Sans Heavy Caps", sans-serif;
}
#body.contacts-layout .widget-title .semi-bold {
  font-weight: bold;
  font-size: 16px;
  color: #999;
}
#body.contacts-layout .contacts-info 
{
  margin-bottom: 30px;
}
#body.contacts-layout .contacts-info .col {
  margin: 2px 0;
  cursor: default;
}
#body.contacts-layout .contacts-info .col:hover {
  color: #cc3333;
  transition: .3s;
}
#body.contacts-layout .contacts-info .col:hover .icon {
  float: left;
  width: 38px;
  height: 40px;
  margin-right: 5px;
  transition: .3s;
}
#body.contacts-layout .contacts-info .col:hover .icon.icon1 {
  background: transparent url(../img/icons/location-icon-active.png) top center no-repeat;
  height: 72px;
}
#body.contacts-layout .contacts-info .col:hover .icon.icon2 {
  background: transparent url(../img/icons/phone-icon-active.png) top center no-repeat;
   height: 72px;
}
#body.contacts-layout .contacts-info .col:hover .icon.icon3 {
  background: transparent url(../img/icons/fax-icon-active.png) top center no-repeat;
   height: 72px;
}
#body.contacts-layout .contacts-info .col:hover .icon.user-icon {
  background: transparent url(../img/icons/1466425892_user-active.png) top center no-repeat;
   height: 72px;
   -webkit-background-size: 100%;
   background-size: 100%;
}
#body.contacts-layout .contacts-info .col .icon {
  float: left;
  width: 38px;
  height: 70px;
  margin-right: 5px;
  transition: .3s;
}
#body.contacts-layout .contacts-info .col .icon.icon1 {
  background: transparent url(../img/icons/location-icon.png) top center no-repeat;
  height: 62px;
}
#body.contacts-layout .contacts-info .col .icon.icon2 {
  background: transparent url(../img/icons/phone-icon.png) top center no-repeat;
}
#body.contacts-layout .contacts-info .col .icon.icon3 {
  background: transparent url(../img/icons/fax-icon.png) top center no-repeat;
}
#body.contacts-layout .contacts-info .col .icon.user-icon {
  background: transparent url(../img/icons/1466425892_user-1.png) top center no-repeat;
   height: 72px;
   -webkit-background-size: 100%;
   background-size: 100%;
}
#body.contacts-layout .contacts-info .col p {
  margin-bottom: 0;
}
#body.contacts-layout .locations-list {
  margin: 15px 0;
}
#body.contacts-layout .locations-list > li.title {
  font-size: 20px;
  font-weight: 800;
  color: #999;
}
#body.contacts-layout .locations-list > li.title:after {
  content: "";
  width: 50px;
  height: 0;
  border-bottom: 1px solid #cc3333;
  display: block;
  margin: 10px 0;
}
#body.contacts-layout .locations-list > li:not(.title) {
  padding: 3px 0;
  color: #000;
  font-weight: 300;
}
#body.contacts-layout .locations-list > li:not(.title) > i {
  color: #cc3333;
  margin-right: 7px;
}
#body.contacts-layout .form-row {
  margin-top: 20px;
}
#body.contacts-layout .form-row textarea {
  height: 227px;
}
#body.contacts-layout .form-row .btn-primary-flat {
  text-shadow: 1px 0 1px rgba(0, 0, 0, 0.3);
  padding: 10px 122px;
  font-weight: bold;
  font-size: 16px;
}
#main-footer {
  margin-top: 100px;
  background: #333333;
  border-top: 2px solid #cc3333 ;
  padding-top: 30px;
  color: #fff;
}
#main-footer a {
  color: #ccc;
  transition: .2s ease;
}
#main-footer a:hover {
  color: #fff;
  transition: .2s ease;
}
#main-footer .col-main + .col-main {
  border-left: 1px solid #fff;
  min-height: 140px;
}
#main-footer .col-main .small-logo-text {
  color: #ccc;
  font-size: 12px;
  margin-top: 10px;
  padding-right: 30px;
  margin-bottom: 5px;
}
#main-footer .col-main .links {
  margin-left: 15px;
}
#main-footer .col-main .links > li.active a {
  color: #fff;
  transition: .2s ease;
}
#main-footer .col-main .links > li.active a:before {
  opacity: 1;
  transition: .2s ease;
}
#main-footer .col-main .links > li > a {
  position: relative;
  display: block;
  color: #ccc;
  font-size: 12px;
  padding: 3px;
}
#main-footer .col-main .links > li > a:hover {
  color: #fff;
  transition: .2s ease;
}
#main-footer .col-main .links > li > a:hover:before {
  opacity: 1;
  transition: .2s ease;
}
#main-footer .col-main .links > li > a:before {
  content: "\f105";
  font-family: FontAwesome;
  font-size: 13px;
  color: #e93333;
  position: absolute;
  left: 0;
  margin-left: -7px;
  opacity: 0;
  transition: .2s ease;
}
#main-footer .col-main .footer-info-links {
  margin-left: 45px;
}
#main-footer .col-main .footer-info-links > li {
  font-size: 12px;
  padding: 3px 0;
}
#main-footer .col-main .footer-info-links > li:first-child {
  margin-bottom: 10px;
}
#main-footer .col-main .footer-info-links > li a {
  font-size: 12px;
}
#main-footer .col-main .footer-info-links .icon {
  background: transparent url(../img/icons/footer-last-col-sprite.png) 0 0 no-repeat;
  width: 23px;
  height: 23px;
  float: left;
  margin-right: 10px;
}
#main-footer .col-main .footer-info-links .icon.icon1 {
  background-position: 0px 0px;
}
#main-footer .col-main .footer-info-links .icon.icon2 {
  background-position: 0px -44px;
}
#main-footer .col-main .footer-info-links .icon.icon3 {
  background-position: 0px -75px;
}
#main-footer .col-main .footer-info-links .icon.icon4 {
  background-position: 0px -103px;
}
#main-footer .rights-row {
  background: #2b2b2b;
  padding: 22px 0;
  color: #fff;
  font-size: 10px;
  margin-top: 15px;
}
#main-footer .rights-row .small-info {
  font-size: 9px;
  color: #999;
}
#main-footer .rights-row ul > li {
  display: inline;
  padding: 0 5px;
}
#main-footer .rights-row ul > li:first-child {
  padding-left: 0;
}
#main-footer .rights-row ul > li + li:before {
  content: "|";
  margin-right: 15px;
  color: #fff;
}



/* Side navigations */
#_black-bg
{
  position: fixed;
  left:0;
  top:0;
  bottom: 0;
  right: 0;
  height: 100%;
  width: 100%;
  z-index: 70;
  display: none;
  background: rgba(0,0,0, .5);
}
#site-container
{
  position: fixed;
  top:0;
  left:0;
  right: 0;
  z-index: 190;
    height: 100%;
    overflow-y: scroll;
    background: #fff;
    width: 100%;
  box-shadow: 8px 3px 25px transparent;
  transition: .2s linear;
}
#site-container.offset 
{
    position: fixed !important;
    right: 300px;
    left:-300px;
    height: 100%;
    width: 100%;
    /* transform: translate(-300px, 0); */
    box-shadow: 8px 3px 25px #ccc;
    transition: .2s ease;
}
#main-header.offset 
{
    right: 300px;
    left:-300px;
    transition: .2s ease;
}

#side-navigation {
  position: fixed;
  right: 0;
  top: 0;
  padding-top: 0;
  bottom: 0;
  background: #fafafa;
  width: 300px;
  float: left;
  transition: .2s linear;
  overflow: hidden;
  display: none;
  z-index: 80;  
  overflow-y: scroll;
  /* box-shadow: 2px 0 2px #eaeaea; */
}
#side-navigation.active {
  right: 0px;
  transition: all .2s linear;
}
#side-navigation a {
  color: #333;
}
#side-navigation #mobile-search-form {
  position: relative;
  z-index: 12;
  margin-bottom: 10px;
}
#side-navigation #mobile-search-form input {
  background: #efefef;
  color: #333;
  font-size: 16px;
  background-position: 98% center;
  padding: 10px;
  border: 0;
  border-radius: 0px;
  margin-bottom: 0px;
}
#side-navigation .title {
  background: #CE575B;
  color: #fff;
  font-size: 14px;
  padding: 10px 0px;
  padding-left: 20px;
  width: 100%;
  position: relative;
  margin: 5px 0;
}
#side-navigation .body {
  padding: 15px;
  padding-top: 0;
}
#side-navigation .head {
  padding: 15px;
  padding-bottom: 0;
}
#side-navigation .body,
#side-navigation .head {
  position: relative;
}
#side-navigation .body ul.main,
#side-navigation .head ul.main {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
  z-index: 0;
  border: 0;
}
#side-navigation  ul.main.langs
{
   padding-bottom: 5px;
   border-bottom: 1px solid #ccc;
}

#side-navigation  ul.main.langs>li
{
   display: inline-block;
   border: 0;
   padding: 5px;
}
#side-navigation  ul.main.langs>li:hover a,
#side-navigation  ul.main.langs>li.active a
{
  background: #cc3333;
  color:#fff;
}
#side-navigation  ul.main.langs>li>a
{
   display: inline-block;
   border: 0!important;
   padding: 5px;
}


#side-navigation .body ul.main > li,
#side-navigation .head ul.main > li {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
}
#side-navigation .body ul.main > li > a,
#side-navigation .head ul.main > li > a {
  display: block;
  padding: 10px;
  font-weight: 300;
  border-bottom: 1px solid #ccc;
}
#side-navigation .body ul.main > li > a .fa{
  color:#cc3333;
}
#side-navigation .body ul.main > li > a.back-btn{
  color:#cc3333;
}
#side-navigation .body ul.main > li.active > a{
  color:#cc3333;
}
#side-navigation .body ul.main > li > a.no-border,
#side-navigation .head ul.main > li > a.no-border {
  border: 0px;
}
#side-navigation .body ul.main > li > a .plus-icon,
#side-navigation .head ul.main > li > a .plus-icon {
  background: transparent;
  padding: 10px;
  float: right;
  margin-top: 2px;
}
#side-navigation .body ul.main > li > .submenu,
#side-navigation .head ul.main > li > .submenu {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 350px;
  top: 0;
  right: 0;
  bottom: 0;
  background: #fafafa;
  transition: all .2s linear;
}
#side-navigation .body ul.main > li > .submenu.active,
#side-navigation .head ul.main > li > .submenu.active {
  left: 0;
  transition: all .2s linear;
  height: 100%;
  min-height: 300px;
  bottom: 0;
  overflow-y: auto;
}
#side-navigation .body ul.main > li > .submenu ul > li,
#side-navigation .head ul.main > li > .submenu ul > li {
  margin-right: 15px;
  font-size: 14px;
}
/*End side navigation*/

/* timeline */
#timeline 
{
  margin-left: 100px;
}
#timeline .img-responsive
{
 margin-top: 15px;
}
#timeline .img-responsive.pull-left
{
 margin-top:0;
 margin-right: 20px;
}
#timeline .timeline-content-right
{
    margin-left: 10%;
    width: 98% !important;
}
#timeline  .timeline-content
{
   background: transparent;
   color:#666;
}
#timeline .timeline-content:after
{
  content: none;
}
#timeline.timeline-wrap:before
{
  background: #e31e24;
  width: 3px;
}
#timeline.timeline-wrap:after
{
    content: "";
    position: absolute;
    bottom: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 5px 0 5px;
    lefT: 0;
    border-color: #cc3333 transparent transparent transparent;
    margin-left: -3px;
    margin-bottom: -17px;

}
#timeline .timeline-icon
{
    width: 20px;
    height: 20px;
    margin-left: -8.2px;
    border: 5px solid #fff;
}
#timeline .date
{
    font-family: 'Uni Sans Thin Caps', sans-serif;
    position: absolute;
    margin-left: -120px;
    margin-top: -12px;
    font-size: 30px;
}


#body.category2-layout .category-title
{
  padding: 0px 0;
  color:#993333;
   font-family: 'Open Sans', sans-serif;
   margin-bottom: 0;
   font-size: 22px;
   border-bottom: 1px solid #ccc;
   margin:15px 0;
}
#body.category2-layout .category-title .bold
{
   font-family: 'Open Sans', sans-serif;
   font-size: 30px;
   display: block;
   margin-bottom: 0;
   font-weight: bold;
   color: #666;
}
#body.category2-layout .category-title .regular
{
   font-weight: normal;
}
#body.category2-layout .category-title .no-capitalize,
#body .no-capitalize
{
  text-transform: none !important;
}
#body.category2-layout .comperative-boxes
{ 
   margin-top: 50px;
   margin-bottom: 30px;
   text-align: left;
   overflow: hidden;
}
#body.category2-layout .comperative-boxes .cell
{ 
  display: block;
   background: #fff;
   border: 1px solid #ccc;
   overflow: hidden;
   padding: 30px 0;
   font-size: 18px;
   font-weight: 800;
   color:#999;  
   transition: .3s ease;
    min-height: 160px;
    display: flex;
    align-items: center;
    margin-bottom: 15px;

}
#body.category2-layout .comperative-boxes .cell:hover
{
  color:#333;
  border-color: #cc3333;
  transition: .3s ease;
  background: #fff;
}
#body.category2-layout .comperative-boxes .cell:hover .icon.check
{ 
 background-position: -92px -77px;

}
#body.category2-layout .comperative-boxes .cell:hover .icon.change
{ 
 background-position: -97px 6px;

}
#body.category2-layout .comperative-boxes .icon
{ 
  background: transparent url(../img/comperative-boxes-sprite.png) 0 0 no-repeat;
  display: inline-block;
  width: 70px;
  height: 70px;
  float: right;
}
#body.category2-layout .comperative-boxes .icon.change
{ 
   background-position: 0px 3px;
}
#body.category2-layout .comperative-boxes .icon.check
{ 
   background-position: 4px -77px;
}

#body.jobs-layout .cards-row  .card 
{
  display: flex ;
  align-items: center;
  justify-content: center;
  background: #fff;
  padding: 30px 10px;
  border:1px solid #ccc;
}


#body.jobs-layout .cards-row 
{
  margin-top: 30px;
  margin-bottom: 30px;
}

#body.jobs-layout .cards-row  .card:hover .title
{
  color:#cc3333; 
  transition: .3s ease;
}
#body.jobs-layout .cards-row  .card:hover
{
  border:1px solid #cc3333;
  transition: .3s ease;
}

#body.jobs-layout .cards-row .card:hover .icon.icon1
{
  background-position: 10px -93px;
}
#body.jobs-layout .cards-row .card:hover .icon.icon2
{
  background-position: -125px  -93px;
}
#body.jobs-layout .cards-row .card:hover .icon.icon3
{
  background-position: -235px -97px;
}

#body.jobs-layout .cards-row  .card .title
{
  font-weight: 800;
  color:#666;
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 0;
}
#body.jobs-layout .cards-row  .card .info
{
  font-weight: 600;
  color:#666;
  font-size: 12px;
}
#body.jobs-layout .icon
{
    background: transparent url(../img/icons/jobs-sprite.png) 0 0 no-repeat;
    width: 92px ;
    height: 82px;
    display: block;
    margin-right: 5px;
}
#body.jobs-layout .icon.icon1
{
    background-position: 10px 0px;
}
#body.jobs-layout .icon.icon2
{
    background-position: -125px 0px;
   /*  margin-left: 25px; */
}
#body.jobs-layout .icon.icon3
{
    background-position: -235px 0px;
    /* margin-left: 25px; */
}
.flipped {
    transform: rotateY(180deg);
}

.font-open-sans
{
  font-family: "Open Sans", sans-serif !important;
}
.font-weight-bold
{
  font-weight: bold !important;
}



#body.index-layout #section3 svg 
{
    overflow: hidden;
    position: relative;
}

/*  new main category page */
#body.category-layout .main-category-cell
{
  border:1px solid #ccc;
  overflow: hidden;
  font-family: 'Open Sans', sans-serif;
  display: block;
  margin-bottom:25px;
  transition: .3s;
  min-height: 250px;
  display: flex;
}

#body.category-layout .main-category-cell:hover 
{
  border-color:#cc3333;
  transition: .3s;
}
#body.category-layout .main-category-cell:hover  .category-info  .title 
{
  color:#cc3333;
  transition: .3s;
}
#body.category-layout .main-category-cell .category-info 
{
  display: flex;
  flex-direction: column;
  align-content: center;
}
#body.category-layout .main-category-cell .category-info .title
{
  font-size: 20px;
  font-weight: 800;
  color:#333;
  transition: .3s;
  line-height: 23px;
  /* text-transform: uppercase; */
}
#body.category-layout .main-category-cell .category-info .subcategories
{
  font-size: 14px;
  color:#333;
  margin-top: 20px;
  margin-bottom: 15px;
}
#body.category-layout .main-category-cell .category-info .subcategories li
{
  display: block;
}
#body.category-layout .main-category-cell .category-info .subcategories a
{
   color:#333;
}
#body.category-layout .main-category-cell .category-info .subcategories a:hover
{
   color:#cc3333;
   text-decoration: underline;
}
.flex-vertical-center-elements
{
   display: flex;
   align-items: center;
}

.big-table 
{
  font-size: 11px !important;
}

.big-table td
{
  padding:0 !important;
}

.page-content ul
{
 padding-left: 25px;
 list-style-type: disc;
}

.notcoolanivarsary .big-title{
  text-transform: uppercase;
  margin:0;
  padding: 0;
  font-size: 3em;
}
.notcoolanivarsary{
  background: #fff;
  padding: 30px 0;
}

.anivursary140
{
  background: #fff url(../img/anivarsary140/bg.jpg) left top repeat;

  color:#333;
  overflow: hidden;
  height: 0;
  text-align: center;
  transition: .3s ease;
}

.anivursary140.active{
  height: auto;  padding: 75px 0;
  overflow: auto;
  transition: .3s ease;
}


.anivursary140 .big-title sup{
      top: -.8em;
     font-size: 48%;
}
.anivursary140 .big-title
{ 
   color:#dc2e30;
   text-transform: uppercase;
   font-size: 114px;
   text-align: center;
   font-family: 'Bebas Neue Cyrillic',sans-serif;
   font-weight: bold;
   line-height: 1em;
   margin:0;
   padding: 0;
}
.anivursary140 .subtitle-date
{  
   text-align: center;
   font-size: 30px;
   font-family: 'HelveticaNeueCyr Roman',sans-serif;
   font-weight: normal;
}

.anivursary140 .subtitle-date:after {
  content:'';
  width: 60px;
  height: 0;
  border-bottom: 3px solid #dc2e30;
  margin: 15px auto;
  display: block;
}
.anivursary140 .writeontext{
   font-weight: 800;
   text-transform: uppercase;
   font-size: 40px;
   line-height: 1em;
   margin-bottom: 0;
   color:#333333;
   font-family: 'HelveticaNeueCyr Black',sans-serif;
}

.anivursary140 .writeontext .we{
  color:#dc2e30;
}

#body.contacts-layout .regional-director{
    margin-bottom: 15px;
    cursor:default;
}
#body.contacts-layout .regional-director .name{
    font-weight: bold;
}
#body.contacts-layout .regional-director .position{
    font-style: italic;
}
#body.contacts-layout .regional-director .email{ 
     color: #cc3333;
}

#main-header #main-navigation:after{ content:none; }
#main-header #main-navigation .navbar{ border:0;margin-top: 5px }
#main-header #main-navigation .navbar{ border:0;margin-top: 5px }
#main-header #main-navigation .navbar .navbar-nav li > a{ font-size: 13px; }
#main-header #main-navigation .search-group { width: 7%;  }
#main-header #main-navigation .search-group .btn{ z-index: 5;border:0;font-size: 16px; }
#main-header #main-navigation .search-group .form-control{
   width: 0;
  right:0;
  z-index:2; 
  position: absolute; 
  padding: 0;
  border-width: 0px; 
  transition: width .3s ease;
}
#main-header #main-navigation .search-group .form-control.active{ width: 260px; right: 50px;  padding: 5px 10px;border-width: 1px; transition: width .3s ease;}